I read a while back that when BM 3.9 came out it would include support for OpenSuse. I couldn't find it back then. I know there is a client for SLES10. I just loaded OpenSuse 11 on my laptop and was wondering if anyone has heard if it is possible to get the VPN client running on OpenSuse 11

Thanks for any info!